{% extends 'basic.html' %}
{% load static %}

{% block meta %}
<title>Main page</title>
<style>
a:hover {
    background-color: whitesmoke;
}

.welc-bg {
    background-image: url('../../static/img/bg.png'); 
    background-size: 100% 100%;
}
</style>
{% endblock meta %}

{% block content %} 
<body class="welc-bg" id="welcome">
    <div class="main-page">
        {% if user.is_authenticated %}
        <div>
            <h2 style="margin-top: 5%;">Hi, {{ user.get_username }}!</h2>
        </div>
        {% else %}
        <div style="margin-bottom: 17%;"></div>
        {% endif %}
        <div style="color:aliceblue;">
        <h1 style="font-size: 500%; margin-top: 10%;">WELCOME TO</h1>
        <h2 style="margin-top: 5%;padding-bottom: 7%;">NUR HAFSARI'S PROFILE WEBPAGE</h2>
        </div>
        
        
        <div class="container">
        <div style="background: rgba(255,255,255,0.5); padding-bottom:0.1%;">
            <div style="opacity: 1">
                <h3 style="margin-top: 13%; font-weight: 600;padding-top: 3%;">ABOUT</h3>
                    <table class="menu" style="margin-top: 4%; margin-bottom: 5%; padding-bottom:3%;">
                        <tr>
                            <td style="text-align: center; padding: 5px 15px 5px;">
                                <a href="/profile" class="btn btn-big" style="font-size: 120%;">PROFILE</a>
                            </td>
                            <td style="text-align: center; padding: 5px 15px 5px;">
                            <a href="/porto" class="btn btn-big" style="font-size: 120%;">WORKS</a>
                            </td>
                            <td style="text-align: center; padding: 5px 15px 5px;">
                            <a href="/exp" class="btn btn-big" style="font-size: 120%;">EXPERIENCES</a>
                            </td>
                        </tr>
                        <tr>
                            <td><p style="font-size:75% center; padding: 5px 15px 5px;">About me in 2 paragraphs</p></td>
                            <td><p style="font-size:x-small center; padding: 5px 15px 5px;">Works that I've done so far</p></td>
                            <td><p style="font-size:x-small center; padding: 5px 15px 5px;">Including my education and skills</p></td>
                        </tr>
                    </table>
            </div>
        
        </div>
        <table class="container" style="margin-bottom: 6%;">
            <tr>
        
    </tr>
    </table>
    </div>
            <div class="contact-main">
            <h3 style="margin-top: 3%;">Find me at:</h3>
            <table class="menu" style="margin-top: 3%;">
                <tr>
                    <td><a href="https://www.linkedin.com/in/nurhafsaris/" class="fa fa-linkedin"></a></td>
                    <td><a href="https://www.twitter.com/setygrean/" class="fa fa-twitter"></a></td>
                    <td><a href="https://www.instagram.com/nrhfsrs/" class="fa fa-instagram"></a></td>
                </tr>
            </table>
            </div>
        </div>
        <div id="footer">
            This website is meant to finish Stories in Web Design and Development course @Fasilkom UI.
          </div>
    </body>
{% endblock content %}
